@charset "utf-8";
/* CSS Document */

/******************************************************************************************

	<css/top.css>

*******************************************************************************************/

/*==========================================================================================

	// トップ

==========================================================================================*/
.search {
	height: 420px;
	background-image: url("../images/bg.jpg");
	background-repeat: no-repeat;
	background-position: 50% 90%;
	background-size: cover;
	padding: 12px;
	text-align: center;
}
@media (max-width: 980px) {
	.search {
		height: auto;
		background: none;
		padding: 50px 0 0 0;
	}
	.searchSP {
		height: 110px;
		background-image: url("../images/bg.jpg");
		background-repeat: no-repeat;
		background-position: 50% 90%;
		background-size: cover;
	}
	#header {
		padding-top: 0;
	}
}
.search__ttl {
	font-family: "Koruri-Bold";
	font-size: 22px;
	color: #ffffff;
	text-align: center;
	line-height: 1.3;
	text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2);
}
.search__ttlSub {
	font-size: 18px;
	color: #ffffff;
	text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.38);
	line-height: 1;
}
@media (max-width: 980px) {
	.search__ttl {
		padding-top: 12px;
	}
	.search__ttlSub {
		padding-top: 8px;
		font-size: 14px;
	}
}
.searchArea {
	display: table;
	width: 900px;
	margin: 16px auto 0;
}
.searchArea__left {
	display: table-cell;
	vertical-align: top;
	width: 470px;
	padding-right: 20px;
}
.searchArea__right {
	display: table-cell;
	vertical-align: top;
	width: 430px;
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 4px;
	padding: 18px 34px 0;
}
@media (max-width: 980px) {
	.searchArea {
		width: 100%;	
	}
	.searchArea__left {
		display: none;
	}
	.searchArea__right {
		display: block;
		width: 100%;
		padding: 10px 5px;
	}
}





.searchArea__box {
    padding: 18px 0 13px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 4px;
}
.searchArea__ttl {
	font-family: 'koruri-bold';
	font-size: 18px;
	color: #2c5379;
}
@media (max-width: 980px) {
	.searchArea__ttl {
		padding-left: 5px;
		text-align: left;
		color: #363947;
	}
}
.searchArea__list {
	display: table;
	margin: 10px auto 0;
}
.searchArea__list li {
	display: table-cell;
	vertical-align: top;
	border-bottom: solid 3px transparent;
	padding: 0 12px 2px;
	cursor: pointer;
}
.searchArea__list li:hover {
	border-bottom: solid 3px #e4803c;
}

.searchArea__btnArea {
	display: table;
	table-layout: fixed;
	width: 100%;
	max-width: 480px;
	margin: 8px auto 0;
	padding-bottom: 30px;
}
.searchArea__btnArea li {
	display: table-cell;
	padding: 0 5px;
}

.mv-searcharea-cell-onlysp {
	display: none;
}
@media (max-width: 980px) {
	.mv-searcharea-cell-onlysp {
		display: block;
	}
}

@media (max-width: 980px) {
	#search_btn {
		width: 240px;
		padding: 12px 8px 11px;
		font-size: 14px;
	}
}


select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    width: 100%;
    height: 50px;
	background-image: url("../images/sel_arrow.png");
	background-repeat: no-repeat;
	background-position: 100% 50%;
	border: solid 1px #cacaca;
    background-color: #ffffff;
    line-height: 46px;
    border-radius: 2px;
    padding-left: 10px;
    display: block;
    font-size: 16px;
	
}
select::-ms-expand {
	display: none;
}


input[type=checkbox]+label {
    position: relative;
    display: inline-block;
    
    font-size: 14px;
    cursor: pointer;
    color: #363947;
}


      input[type=checkbox] {
            display: none;
            margin: 0;
      }

      input[type=checkbox]+label {
            padding: 0 0 0 26px;
            width: 100%;
            box-sizing: border-box;
      }

      input[type=checkbox]+label::before {
            content: "";
            position: absolute;
            top: 50%;
            left: 0;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            display: block;
            width: 18px;
            height: 18px;
            margin-top: -9px;
            background: #FFF;
      }

      input[type=checkbox]+label::before {
            border: 1px solid #ccc;
      }

      input[type=checkbox]:checked+label::after {
            content: "";
            position: absolute;
            top: 50%;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            display: block;
      }

      input[type=checkbox]:checked+label::after {
            left: 3px;
            width: 16px;
            height: 8px;
            margin-top: -8px;
            border-left: 3px solid #2c5379;
            border-bottom: 3px solid #2c5379;
            -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
      }
input[type=checkbox]:checked+.top-checkbox::after {
      border-left: 3px solid #e4803c;
      border-bottom: 3px solid #e4803c;
}
@media (max-width: 980px) {
.selectbox {
   padding: 0 6px;
}
input[type=checkbox]+label {
	padding: 0 0 0 8px;
}
	input[type=checkbox]+label::before {
		left: auto;
		right: 6px;
		background-color: #eeeeee;
		border: solid 1px #eeeeee;
	}
	input[type=checkbox]:checked+label::after {
		left: auto;
		right: 6px;
	}
}

.search__list {
	display: table;
	width: 100%;
	text-align: left;
	letter-spacing: -.4em;
}
.search__list li {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	height: 38px;
	line-height: 1.3;
	letter-spacing: normal;
}
.search__list li span {
	display: block;
	font-size: 12px;
}
@media (max-width: 980px) {

	.search__list {
		border-spacing: 6px 6px;
	}
	.search__list li {
		border: solid 1px #cacaca;
		border-radius: 3px;
		height: 50px;
	}
	.search__list li.none {
		border: none;
	}
}

#error_message {
	height: 16px;
	padding: 2px 0 0 8px;
	font-size: 12px;
	color: #ea5200;
	text-align: left;
	line-height: 1;
}
@media (max-width: 980px) {
	#error_message {
		height: auto;
		margin-bottom: 3px;
	}
}

.news {
	display: table;
	width: 900px;
	margin: 18px auto 0;
}
.news__btn__wrapper {
	display: table-cell;
	vertical-align: middle;
	width: 280px;
}
@media (max-width: 980px) {
	.news {
		width: 100%;
	}
	.news__btn__wrapper {
		display: block;
		width: 100%;
	}
}
.news__btn__wrapper a {
	display: block;
	text-decoration: none;
}
.news__btn {
	display: table;
	width: 280px;
	height: 130px;
	background-color: #e4803c;
	padding: 10px;
}
@media screen and (max-width: 980px) {
      .news__btn {

            width: 100%;
            background-color: #2c5379;
      }
}
.news__btn__inner {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	border-radius: 4px;
	border: 1px solid #ffffff;
	font-family: 'Koruri-bold';
	color: #ffffff;
	font-size: 24px;
	text-align: center;
}
.news__btn__inner p {
	position: relative;
	width: 240px;
	margin: 10px auto 0;
	background-color: #ffffff;
	border-radius: 6px;
	padding: 4px 0;
	font-size: 15px;
	color: #2c5379;
	font-weight: bold; 
}
.news__btn__inner p:after {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -10px;
	background: url("../images/check.png") no-repeat center;
	background-size: cover;
}





@media (max-width: 980px) {
      .news-btn a {
            background: url("../images/campaign_sp.png") no-repeat center;
            background-size: cover;
      }
}

.news__content {
	display: table-cell;
	vertical-align: middle;
}

@media (max-width: 980px) {
	.news__content {
		width: 100%;
		display: block;
	}
}



.news-content-box-parts-ttl {
	display: inline-block;
	vertical-align: middle;
	font-family: 'koruri-bold';
	font-size: 18px;
	color: #2c5379;
}

@media screen and (max-width: 980px) {
      .news-content-box-parts-ttl {
            width: 100%;
            margin: 10px auto;
            text-align: center;
      }
}

.news-content-box-parts-tag {
      font-size: 10px;
      margin-bottom: 5px;
      background-color: #2c5379;
      display: inline-block;
      color: #ffffff;
      padding: 4px 8px;
}

@media screen and (max-width: 980px) {
      .news-content-box-parts-tag {
            margin: 0;
      }
}

.news-content-box-parts-txt a {
	text-decoration: none;
	color: #333333;
}
.news-content-box-parts-txt a:hover {
	text-decoration: underline;
}
.news-content-box-parts-txt span {
	margin-right: 20px;
	color: #2c5379;
	font-weight: bold;
}

@media screen and (max-width: 980px) {
      .news-content-box-parts-txt span {
            display: block;
            margin: 10px 0;
      }
}

a.news-content-box-parts-btn {
	margin-left: 20px;
	padding: 2px 20px;
	color: #2c5379;
	font-size: 12px;
	border: 1px solid #2c5379;
	border-radius: 4px;
	text-decoration: none;
}
a.news-content-box-parts-btn:hover {
	background-color: #2c5379;
	color: #ffffff;
}

@media screen and (max-width: 980px) {
      a.news-content-box-parts-btn {
			display: none;
      }
}

.news-content-box-parts {
      margin-bottom: 20px;
      margin-left: 50px;
}

.news-content-box-parts:last-child {
      margin-bottom: 0;
}

@media screen and (max-width: 980px) {
      .news-content-box-parts {
            margin: 10px;
            box-sizing: border-box;
      }
}

.news-content-box-parts-checkbox-left {
      width: 50%;
      box-sizing: border-box;
      float: left;
      padding-right: 5px;
}

.news-content-box-parts-checkbox-right {
      width: 50%;
      box-sizing: border-box;
      float: right;
      padding-left: 5px;
}

.modal-inner {
	padding: 16px;	
}
.modalInner-ttl {
	background: none;
	padding: 0 0 12px;
	border-bottom: solid 1px #cacaca;
	color: #363947;
	text-align: center;
}
.modal-close {
	top: -42px;
	right: -12px;
	width: 24px;
	height: 24px;
    background: url(../images/close.png) no-repeat center;
	background-size: cover;
}

.area-search-list a {
	display: block;
	padding: 12px 0;
	border-bottom: solid 1px #cacaca;
	text-decoration: none;
	color: #363947;
}

























